<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_margin="15dp"
    android:layout_width="match_parent"
    android:layout_height="50dp"
    android:id="@+id/linear_msg">

        <LinearLayout
            android:layout_width="60dp"
            android:layout_height="match_parent"
            android:orientation="vertical">

            <ImageView
                android:id="@+id/img_portrait"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_margin="10dp"
                android:src="@drawable/img_user1" />
        </LinearLayout>

        <LinearLayout
            android:layout_width="300dp"
            android:layout_height="match_parent"
            android:orientation="vertical">
            <TextView
                android:id="@+id/text_nickname"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:text="--" />

            <TextView
                android:id="@+id/text_introduction"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:singleLine="true"
                android:text=""
                android:ellipsize="end"/>
            <TextView
                android:id="@+id/chat_friend_id"
                android:layout_width="0dp"
                android:layout_height="0dp"
                android:textSize="0dp"/>
        </LinearLayout>

    <ImageView
        android:id="@+id/img_unread"
        android:layout_width="28dp"
        android:layout_height="37dp"
        android:src="@mipmap/point"


        />
</LinearLayout>